RubyGems Navigation menu

dartsass-rails 0.5.0

Integrate Dart Sass with the asset pipeline in Rails.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.5.0 - June 18, 2023 (9 KB)
  2. 0.4.1 - December 16, 2022 (15.9 MB)
  3. 0.4.0 - June 19, 2022 (15.9 MB)
  4. 0.3.0 - February 19, 2022 (15.9 MB)
  5. 0.2.0 - January 22, 2022 (9.78 MB)
Show all versions (7 total)

Runtime Dependencies (2):

railties >= 6.0.0
sass-embedded ~> 1.63

Owners:

Pushed by:

Authors:

  • David Heinemeier Hansson

SHA 256 checksum:

a2532abee689ffacba453408346438233e1347c2da684a9ce601421f0c033098

Total downloads 805,783

For this version 190,306

License:

MIT

Required Ruby Version: >= 0

New versions require MFA: true

Version published with MFA: true

Links: